del {
    background: #fdd none repeat scroll 0 0;
    color: red;
    text-decoration: none;
}

ins {
    background: #dfd none repeat scroll 0 0;
    color: green;
    text-decoration: none;
}

.nav-tabs p {
    margin: 0px;
    font-weight: 400;
    max-width: 100%;
}
h5 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 700;
    max-width: 100%;
}

.tab-content {
    margin : 15px;
}

.buttons {
     position: fixed;
     right: 30px;
     top: 30px;
 }

.buttons a {
    text-decoration: none;
}

.buttons a img {
    width: 128px;
    height: 128px;
}

.print-button {
    padding: 20px;
}

/* hide unwanted div blocks when printing */

@media print
{
    .buttons * {
        display: none !important;
    }
}

/* hide page url from top when printing */
@page {
    size: auto;
    margin: 0;
}